.encabezado_1 {
	background-color: #2C2C2C;
	color: #CCC;
	font-family: Tahoma, Geneva, sans-serif;
	padding-top:17px;
	padding-bottom:17px;
	font-size: 11px;
	}
	
	.encabezado_2 {
	background-color: #000000;
	color: #CCC;
	font-family: Tahoma, Geneva, sans-serif;
	padding-top:17px;
	padding-bottom:17px;
	font-size: 11px;
	}
	.color_1 {
	color: #FFF;
	background-image: url(../imagenes/textura_2.jpg);
	color: #FFF;
	background-size: cover
	}
	
	.color_2 {
	/*background-color:#CB0134;*/
	background-color:#C82A2F;
	color: #FFF;
	}
	
	.txt_rojo {
	color: #C82A2F;
	}
	
	
	
	.vin_item_encabezado {
	float: left;
	height: 20px;
	width: 20px;
	}
	.txt_item_encabezado {
	float: left;
	height: 17px;
	margin-left: 3px;
	margin-top: 3px;
	}
	.phone_enc_img {
	float: right;
	height: 40px;
	width: 40px;
}
.img_pie {
	float: left;
	height: 40px;
	width: 40px;
}
.txt_pie_1 {
	color: #A47B00;
	float: left;
}
.txt_pie_2 {
	/*color: #999999;*/
	color: #FFF;
	float: left;
}

.phone_enc_txt {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 25px;
	float: right;
	padding-left: 20px;
	color:#DF013A;
}

.img_form{
	 margin-right:16px;
	}
.sub_pie{
	background-image:url(../imagenes/fondo_sub_pie.jpg);
	color:#CCC;
}

.slide_div {
	display: none;
}